{
    "dc_identifier": "nl.gm0267.2c.2019.5475194-9",
    "dc_title": "Raadsvergadering 2019-02-21 - Vaststelling bestemmingsplan Venestraat 52, Nijkerk (2019-001)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijkerk op 2019-02-21. Onderdeel: Vaststelling bestemmingsplan Venestraat 52, Nijkerk (2019-001).",
    "dc_source": "https://nijkerk.bestuurlijkeinformatie.nl/Agenda/Index/1e8ce5c5-7c44-4f30-9dd5-c4a891ddeaaa",
    "dc_publisher": "gm0267",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-11-07",
    "foi_publishedDate": "2019-02-21",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Nijkerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijkerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "221",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0267.2c.2019.5475194-9",
    "dc_externalIdentifier": "5475211",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-02-21",
    "foi_meetingNumber": "5475194",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "10.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0267.2c.2019.5475194-9.doc.1",
            "dc_title": "2019-001 rvs+rb Vaststelling bestemmingsplan Venestraat 52, Nijkerk.pdf",
            "foi_fileName": "2019-001%20rvs%2Brb%20Vaststelling%20bestemmingsplan%20Venestraat%2052_%20Nijkerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=30a81f5f-924b-4fbe-87fd-01d5ab003c21"
        },
        {
            "dc_identifier": "nl.gm0267.2c.2019.5475194-9.doc.2",
            "dc_title": "2019-001 Nota beantwoording zienswijzen Venestraat 52, Nijkerk.pdf",
            "foi_fileName": "2019-001%20Nota%20beantwoording%20zienswijzen%20Venestraat%2052_%20Nijkerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=38fbefd2-d141-4894-9f07-fc8ee3b0fd0f"
        },
        {
            "dc_identifier": "nl.gm0267.2c.2019.5475194-9.doc.3",
            "dc_title": "2019-001 Herziening bestemmingsplan Venestraat 52, Nijkerk - regels.pdf",
            "foi_fileName": "2019-001%20Herziening%20bestemmingsplan%20Venestraat%2052_%20Nijkerk%20-%20regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=87af7123-e767-4730-9dd8-8bf4e8838e70"
        },
        {
            "dc_identifier": "nl.gm0267.2c.2019.5475194-9.doc.4",
            "dc_title": "2019-001 Herziening bestemmingsplan Venestraat 52, Nijkerk -bijlage(n) regels.pdf",
            "foi_fileName": "2019-001%20Herziening%20bestemmingsplan%20Venestraat%2052_%20Nijkerk%20-bijlage%28n%29%20regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=43f67bdf-475d-4cbb-a35e-7963df9a5b77"
        },
        {
            "dc_identifier": "nl.gm0267.2c.2019.5475194-9.doc.5",
            "dc_title": "2019-001 Herziening bestemmingsplan Venestraat 52, Nijkerk - toelichting.pdf",
            "foi_fileName": "2019-001%20Herziening%20bestemmingsplan%20Venestraat%2052_%20Nijkerk%20-%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=20e5ebe4-e851-4d90-a566-5194199a091d"
        },
        {
            "dc_identifier": "nl.gm0267.2c.2019.5475194-9.doc.6",
            "dc_title": "2019-001 Herziening bestemmingsplan Venestraat 52, Nijkerk - bijlage(n) toelichting.pdf",
            "foi_fileName": "2019-001%20Herziening%20bestemmingsplan%20Venestraat%2052_%20Nijkerk%20-%20bijlage%28n%29%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=7af3ae5c-cf51-44cd-b2a3-f2faf2a67b0d"
        },
        {
            "dc_identifier": "nl.gm0267.2c.2019.5475194-9.doc.7",
            "dc_title": "2019-001 Herziening bestemmingsplan Venestraat 52, Nijkerk - verbeelding.pdf",
            "foi_fileName": "2019-001%20Herziening%20bestemmingsplan%20Venestraat%2052_%20Nijkerk%20-%20verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=5373bc0a-3f33-4572-98d1-85abd9afc6ee"
        }
    ]
}